サポート » インストール » @YMCサーバーへンストールできません

  • まったくの初心者です。

    サーバーは@YMCを借りています。
    wp-config-sample.php作成後、「インストールを実行」の次に
    wp-admin/install.phpのところで

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator.

    と表示されます。

    どこをどのようにチェックすれば良いのか、
    サーバー会社へ問い合わせる場合、どういうところを聞けば良いのか
    アドバイスいただけないでしょうか。

8件の返信を表示中 - 1 - 8件目 (全8件中)
  • サーバーは@YMCを借りています。

    複数のサービスコースがありますね。 WordPress を利用するためには PHP と MySQL とが必須となっていますが、ご契約のコースでこれらがサポートされていますか?

    サーバー会社のホームページの機能一覧などで確認してください。

    YS-02でMySQLとPHPが入っているプランを契約しています。

    モデレーター IKEDA Yuriko

    (@lilyfan)

    >Internal Server Error

    これが出てしまうということは、PHP が CGI で動作していますね。CGI 動作で WordPress を動かすのはコツが必要で、いろいろトラブルの元になりますので、Apache モジュールとして PHP を動作させる方法を調べてみてください。

    >Apache モジュールとして PHP を動作させる方法

    すいません、初歩的でまったく分かっていないんですが
    それはローカルにApacheを入れてるだけではダメなんですか?

    すいません、上の質問は無視してください。

    p-config.phpを入れ直したらインストール出来たんですが
    英語表示になってしまいました。

    mb_language(“Japanese”);
    mb_internal_encoding(“UTF-8”);

    と入れているんですが、何か間違っているでしょうか?

    参考にならないかもしれませんが。
    >YS-02でMySQLとPHPが入っているプランを契約しています
    うちは共用サーバーではなく、専用サーバーを使っています。
    たぶん、入れているバージョンは同じと思います。
    Apacheは自分で起動しましたけど、それ以外は特に何もせずに
    インストールできましたよ。
    p-config.phpが何をさすかわかりませんが、wp-config.php
    のことであれば。mb_xxxx関係はいれなくてもいいはずですけど。

    すみません。
    ちょっと、意味不明でしたね。
    >たぶん、入れているバージョンは同じと思います。
    mySQL(4.1.20)と、PHP(5.1.6)のバージョン()は、
    同じではないかと思っています。

    インストール出来たんですが
    英語表示になってしまいました。

    日本語版をインストールですよね。
    wp-content/languages/に言語ファイル(ja.mo,ja.po)はありますか?

8件の返信を表示中 - 1 - 8件目 (全8件中)
  • トピック「@YMCサーバーへンストールできません」には新たに返信することはできません。